/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "‚l‚r ƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒm", Arial, sans-selif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 114%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	margin: 0 84% 0 0;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
	float:right;
	width: 80%;
	margin: 10px;
	padding: 0;
}

#content img{ 
	float: center;
	margin: 0 0 5px 15px;
	padding: 0 0 0 0;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/

#globalNav{
	color: #cccccc;
	padding: 0px 0px 0px 10px;
	white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 80%;
	padding: 0px 4px 0px 0px; 
}

/************** .story styles *****************/

.story {
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}

.story table{
	font-size: 100%;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}
/*#navBar li {border-bottom: 1px solid #EEE;}*/

/* fix for browsers that don't need the hack */
/*#navBar li {border-bottom: none;}*/

/*********** sectionLinks styles ***********/

.sectionLinks{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 80%;
}

.sectionLinks h3{
	padding: 10px 0px 2px 10px;
	font-size: 120%;
}

.sectionLinks a:link{
	padding: 2px 0px 2px 0px;
	border-top: 1px solid #cccccc;
	width: 100%;
}

.sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 0px;
}

.sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 0px;
}

.menu-item {
 	padding: 0px 0px 0px 20px;
}

